Subject: RE: OpenSSH Question (under Win2K-Pro)
From: Peter Buckley <[email-masked]>
To: "'Daniel J Cain Jr.'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 13 Jul 2001 08:52:10 -0400

http://tech.erdelynet.com

Is Mike Erdely's webpage, he has a 
good section on setting up and using 
ssh with cygwin (the link for Secure Shell).
He also has a mailing list with searchable archives.

-Peter

-----Original Message-----
From: Daniel J Cain Jr. [mailto:[email-masked]]
Sent: Friday, July 13, 2001 3:41 AM
To: [email-masked]
Subject: OpenSSH Question (under Win2K-Pro)

I have installed openssh-2.9p1, and when I attempt to login from another box
I get queried for a passwd.  After providing the passwd, I see last login
from... message but then connection is closed.  Checking event viewing shows
correct passwd was given but no usefull message as to why the connection is
being dropped.

Any thoughts on what to check/verify, I can provide more specific info if
needed.  I love that I can run bash on Win2K but now I would like to get on
the boxen from work if need be.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/